﻿@charset "utf-8";


/*
===================================================
 Topic List
===================================================
*/
body.gdj .gdj-topics{
background:#fffde8;
display:table;
width:100%;
margin-bottom:1em;
overflow:hidden;
border:2px solid #a91c4f;
}
body.gdj .gdj-topics p{
background:#a91c4f;
display: table-cell;
vertical-align:top;
width:148px;
margin:0;
}
*:first-child + html body.gdj .gdj-topics p{float:left;}
body.gdj #primary .gdj-topics ul.news{
color:#000;
display:table-cell;
vertical-align:top;
margin:0;
}
*:first-child+html body.gdj .gdj-topics ul{float:right;}
body.gdj #primary .gdj-topics ul.news li{
background:transparent;
margin:0;
padding:5px 12px;
}
body.gdj #primary .gdj-topics ul.news li + li{
border-top:1px solid #c35f7d;
}
body.gdj #primary ul.news li span.update{
font-size:100%;
font-weight:normal;
padding-top:0;
width:80px;
}

/*
===================================================
# グランダムジャパン2026
===================================================
*/
body.gdj #primary h2{
margin-bottom:0;
}
body.gdj ul.nav-01{
background:url("/compo/img/gdj/2026/index_photo_gdj.png") no-repeat scroll 0 0 transparent;
}
body.gdj #primary div.layout{
margin-left:-13px;
}
body.gdj .section.size1of3{
background: url("/compo/img/gdj/2026/index_box_bg_01.png") no-repeat scroll 0 0 transparent;
background-color: #F5EAEA;
padding:0 4px 4px !important;
width:203px !important;
margin-bottom:15px !important;
margin-left:13px !important;
}
body.gdj .section.size1of3 h3{
padding:5px 0 !important;
}
body.gdj .section.size1of3 .image{
background: url("/compo/img/gdj/2026/index_box_bg_03.png") no-repeat scroll 0 0 transparent;
padding:14px;
margin:0 auto 1em;
width:149px;
}
body.gdj .section.size1of3 .lyt-btn-02{
margin-left: 1px !important;
}
body.gdj .section.size1of3 p.btn{
text-align: center;
}
body.gdj .section.size1of3 div.check{
margin-left:4px;
margin-bottom: 0.4em !important;
}
body.gdj #secondary #localNav{
background:url("/compo/img/gdj/2026/aside_gdj_04.jpg") left top no-repeat;
}

/* SP */
@media only screen and (max-width: 768px) {

body.gdj .gdj-topics p{
width:auto;
}
body.gdj #primary h2{
margin-bottom: 10px;
}
}

/* tab */
@media only screen and (max-width: 959px) {
#secondary #localNav ul li a:before{
  content:none;
}
}
